uuid: 4832c0b5-258b-4ac3-ba38-515292a74892
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_exclude_automated_lists
    - node.type.subsite
id: node.subsite.field_exclude_automated_lists
field_name: field_exclude_automated_lists
entity_type: node
bundle: subsite
label: 'Exclude From Automated Lists'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
